Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: [email-masked]
Date: Tue, 19 Jun 2001 16:47:25 EDT

In a message dated 6/19/2001 5:30:28 AM Central Daylight Time, 
[email-masked] writes:

> You accused me of not working hard enough to make my stuff accessible to
> Windows users, despite the huge amount of work I've put into that.
> 

I can't find that I have said anything about you specifically. If you are one 
of the people who has worked on MS-usable devices, I apologize for 
inadvertently including you in the list of those who have not. Of things I 
know to be yours, the translation site uses a program that (no fault of 
yours) seems to blow Windows ME away, but the site is readable at least even 
with the unfortunate combination of Windows and aol.